/**************************************************
ÇÁ·Î±×·¥ ID : reNmyebsi.css
ÇÁ·Î±×·¥ ¸í : ±¹°¡´ëÇ¥ ¼ö´É°­ÀÇ EBSi Cascading Style Sheets
ÀÛ   ¼º   ÀÚ : ¹è¼±/ÃÖÀºÁ¤
ÃÖÃÊ ÀÛ¼ºÀÏ : 2010.10.27/2010.11.09
ÃÖÁ¾ ÀÛ¼ºÀÏ : 2010.10.27/2010.11.
Âü°í »çÇ× :
*****************************************************/

/* ¼­ºê¸ÞÀÎ 2011 °í1,2,3N °­ÁÂÇöÈ²Ç¥ */
.reNhighBox1 {clear: both; width: 685px; overflow: hidden; position: relative; white-space: normal;margin-bottom:25px;}
.reNhighBox1 h1 {display: none;}
.reNhighBox1 h2 img {vertical-align: top; margin-bottom: 13px;}
.reNhighBox1 .reNhighBox1n {width: 685px; height: 30px; background: url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/tableStyle1bg1.jpg') no-repeat left top; overflow: hidden;}
.reNhighBox1 .reNhighBox1n2 {width: 685px; height: 30px; background: url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/tableStyle1bg2.jpg') no-repeat left top; overflow: hidden;}
.reNhighBox1 .reNhighBox1Table {width: 681px; height: 115px; border: 1px solid #d3d3d3; overflow-x: hidden; overflow-y: scroll;}
.reNhighBox1 .reNhighBox1Table table {border-spacing: 0; border-collapse: collapse\9; table-layout: fixed;}
.reNhighBox1 .reNhighBox1Table table thead th {display: none;}
.reNhighBox1 .reNhighBox1Table table tbody th {text-align: left; padding-left: 20px; border-right: 1px solid #d7d7d7;}
.reNhighBox1 .reNhighBox1Table table tbody td {height: 22px; line-height: 1.5; text-align: center; border-right: 1px solid #d7d7d7; border-bottom: 1px solid #d7d7d7;}
.reNhighBox1 .reNhighBox1Table table tbody td.txtLeft {text-align: left; padding-left: 9px;}
.reNhighBox1 .reNhighBox1Table table .end {border-bottom: none;}

/* ¼­ºê¸ÞÀÎ ÅëÇÕ QnA */
.reNqnaTotal {clear: both; position: relative; margin-top: 25px; width: 685px; overflow: hidden; *zoom: 1;}
.reNqnaTotal:after{display: block; clear: both; content: '';}
.reNqnaTotal img {vertical-align: top;}
.reNqnaTotal h2 {height: 22px;}

.reNqnaTotal .reNqnaTotalList {clear: both;}
.reNqnaTotal .reNqnaTotalList li {float: left; width: 215px; border-top: 1px solid #d0d0d0; overflow: hidden;}
.reNqnaTotal .reNqnaTotalList li.qnaList {margin-left: 20px;}
.reNqnaTotal .reNqnaTotalList li h3 {padding: 10px 0 0 3px; height: 20px;}
.reNqnaTotal .reNqnaTotalList li dl dt {padding-left: 40px; width: 175px; height: 45px; white-space: normal; background: url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/iconQ.gif') no-repeat left top; font-weight: bold;}
.reNqnaTotal .reNqnaTotalList li dl dd {padding-left: 40px; width: 175px; height: 45px; white-space: normal; background: url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/iconA.gif') no-repeat left top;}
.reNqnaTotal .reNqnaTotalList li .qnaListA li {float: none; border: none; padding-left: 11px; background: url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/bul1.gif') no-repeat 3px 12px;}
.reNqnaTotal .reNqnaTotalList li .qnaListA li span {display: inline-block; width: 44px;}
.reNqnaTotal .reNqnaTotalList li a {background: none; color: #444;}

/* ¼­ºê¸ÞÀÎ ÃÖ½Å QnA ÀçÁ¤ÀÇ */
.reNqnaTotal .leftBoard {float: left; width: 413px; margin: 0 5px 0 0;}
.reNqnaTotal .leftBoard .reNnoticeType01 {}
.reNqnaTotal .leftBoard .reNnoticeType01 h2 {height: 30px; line-height: 36px; padding: 0 0 0 11px; border-bottom: 1px solid #d7d7d7; font-size: 11px; background: #fff url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/table_bg5.gif') repeat-x left top; overflow: hidden;}
.reNqnaTotal .leftBoard .reNnoticeType01 li {height: 38px; line-height: 38px;  padding: 10px 0 0 10px; background: none;}
.reNqnaTotal .leftBoard .reNnoticeType01 li img {vertical-align: middle;}
.reNqnaTotal .leftBoard .reNnoticeType01 ul {overflow: hidden; width: 411px; height: 144px;}
.reNqnaTotal .leftBoard .reNnoticeType01 ul li.even {background: #F7F7F7;}
.reNqnaTotal .leftBoard .reNnoticeType01 dl { line-height: 1.5;}
.reNqnaTotal .leftBoard .reNnoticeType01 dt {color: #4b4b4b; font-weight: bold;}
.reNqnaTotal .leftBoard .reNnoticeType01 dd {color: #009cbf; padding: 0 0 0 10px;}

/* ¼­ºê¸ÞÀÎ ÀÔ½Ã»ó´ã ÀçÁ¤ÀÇ */
.reNqnaTotal .rightBoard {float: left; width: 265px;}
.reNqnaTotal .rightBoard .reNnoticeType01 {}
.reNqnaTotal .rightBoard .reNnoticeType01 h2 {height: 30px; line-height: 36px; padding: 0 0 0 11px; border-bottom: 1px solid #d7d7d7; font-size: 11px; background: #fff url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/table_bg5.gif') repeat-x left top; overflow: hidden;}

/* °­ÁÂ»ó¼¼º¸±â(20101102 ±è¼±¹Ì)
-------------------------------------------------------------------------------*/
.lecViewTitle{width:685px;border:3px solid #009cbf;}
.lecViewTitle .tit a:link{font-size:14px;}

/* ¼±»ý´Ô»ó¼¼º¸±â(20101102 ±è¼±¹Ì)
-------------------------------------------------------------------------------*/
.lecTeachView{width:685px;height:328px;margin-bottom:25px;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/lec/bg_lec_teachDetailView.jpg') no-repeat;}
.lecTeachView .teacherInfoBoxL {overflow:hidden;float:left;width:225px;height:328px;}
.lecTeachView .teacherInfoBoxR {overflow:hidden;float:left;width:403px;height:328px;}
.lecTeachView .teacherName{width:225px;padding:20px 0 0 0;color:#000000;font-size:14px;font-weight:bold;font-family:dotum;letter-spacing:-1px;text-align:center;}
/* ¼±»ý´Ô »ó¼¼º¸±â Ãß°¡ (20111204 Àº´ë±Ç) */
.lecTeachView .teacherName .name {margin-top:-5px;color:#000;}
.lecTeachView .teacherPhoto {width:120px;height:120px;margin:25px 0 0 66px;border:1px solid #c0c0c0;}
.lecTeachView .titArea {overflow:hidden;width:403px;padding-top:25px;}
.lecTeachView .txtArea {overflow:auto;float:left;padding:10px;background:#eee;color:#777;line-height:1.2;}
.lecTeachRssBox {clear:both;width:663px;height:30px;margin:0 0 20px;padding:10px;border:1px solid #cecece;background:#f7f7f7;}
.lecTeachRoadmapArea {clear:both;}
.lecTeachRoadmapArea .roadmapTit {border-top:1px solid #656565;border-right:1px solid #3f3f3f;border-bottom:1px solid #3f3f3f;border-left:1px solid #3f3f3f;}
.lecTeachRoadmapArea .roadmapTit .roadmapTit_in {height:23px;padding-top:5px;**height:21px;**padding-top:7px;border-right:1px solid #808080;border-bottom:1px solid #808080;border-left:1px solid #808080;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/bg_tchRoadmap.jpg') repeat-x bottom;font-weight:bold;font-size:12px;color:#fff;text-align:center;}
.lecTeachYellowBox {overflow:hidden;float:left;width:661px;padding:6px 10px;border:2px solid #fcab28;}
.lecTeachYellowBox .txt {float:left;width:480px;padding-top:5px;text-align:justify;line-height:1.4;}
.lecTeachYellowBox .btn {float:right;width:180px;text-align:right;}

.lecRoadmap_tb {border:0;border-spacing:0;border-collapse:collapse;table-layout:fixed;empty-cells:show;}
.lecRoadmap_tb th {border-top:1px solid #d1d1d3;border-bottom:1px solid #d1d1d3;}
.lecRoadmap_tb th.end {border-right:1px solid #d1d1d3;}
.lecRoadmap_tb .thFirst1 {width:82px;height:29px;border:1px solid #bbbbbb;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/bg_tchRoadmap_tbBg1.jpg') no-repeat bottom;}
.lecRoadmap_tb .thFirst2 {width:82px;height:70px;border:1px solid #bbbbbb;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/bg_tchRoadmap_tbBg2.jpg') no-repeat bottom;}
.lecRoadmap_tb .roadLevel1 {height:29px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/bg_tchRoadmap_tbLevel1.jpg') repeat-x 0 top;color:#fff;}
.lecRoadmap_tb .roadLevel2 {height:29px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/bg_tchRoadmap_tbLevel2.jpg') repeat-x 0 top;color:#fff;}
.lecRoadmap_tb .roadLevel3 {height:29px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/bg_tchRoadmap_tbLevel3.jpg') repeat-x 0 top;color:#fff;}
.lecRoadmap_tb .roadLevel4 {height:29px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/bg_tchRoadmap_tbLevel4.jpg') repeat-x 0 top;color:#fff;}
.lecRoadmap_tb .roadLevel5 {height:29px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/bg_tchRoadmap_tbLevel5.jpg') repeat-x 0 top;color:#fff;}
.lecRoadmap_tb .levelChain1 {height:22px;padding-top:7px;**height:20px;**padding-top:9px;}
.lecRoadmap_tb .levelChain2 {height:22px;padding-top:7px;**height:20px;**padding-top:9px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/bg_tchRoadmap_tbLevel12.jpg') no-repeat left top;}
.lecRoadmap_tb .levelChain3 {height:22px;padding-top:7px;**height:20px;**padding-top:9px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/bg_tchRoadmap_tbLevel23.jpg') no-repeat left top;}
.lecRoadmap_tb .levelChain4 {height:22px;padding-top:7px;**height:20px;**padding-top:9px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/bg_tchRoadmap_tbLevel34.jpg') no-repeat left top;}
.lecRoadmap_tb .levelChain5 {height:22px;padding-top:7px;**height:20px;**padding-top:9px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/bg_tchRoadmap_tbLevel45.jpg') no-repeat left top;}
.lecRoadmap_tb .levelChain13 {height:22px;padding-top:7px;**height:20px;**padding-top:9px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/bg_tchRoadmap_tbLevel13.jpg') no-repeat left top;}
.lecRoadmap_tb .levelChain14 {height:22px;padding-top:7px;**height:20px;**padding-top:9px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/bg_tchRoadmap_tbLevel14.jpg') no-repeat left top;}
.lecRoadmap_tb .levelChain15 {height:22px;padding-top:7px;**height:20px;**padding-top:9px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/bg_tchRoadmap_tbLevel15.jpg') no-repeat left top;}
.lecRoadmap_tb .levelChain24 {height:22px;padding-top:7px;**height:20px;**padding-top:9px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/bg_tchRoadmap_tbLevel24.jpg') no-repeat left top;}
.lecRoadmap_tb .levelChain25 {height:22px;padding-top:7px;**height:20px;**padding-top:9px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/bg_tchRoadmap_tbLevel25.jpg') no-repeat left top;}
.lecRoadmap_tb .levelChain35 {height:22px;padding-top:7px;**height:20px;**padding-top:9px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/lecture/bg_tchRoadmap_tbLevel35.jpg') no-repeat left top;}

.lecRoadmap_tb td {border-right:1px solid #d1d1d3;border-bottom:1px solid #d1d1d3;padding:5px;text-align:center;vertical-align:middle;color:#717171;}
.lecRoadmap_tb td.level1Lec {background:#ebfff9;color:#2fab83;}
.lecRoadmap_tb td.level1Lec a {color:#2fab83;}
.lecRoadmap_tb td.level2Lec {background:#f3fbfd;color:#2f93ab;}
.lecRoadmap_tb td.level2Lec a {color:#2f93ab;}
.lecRoadmap_tb td.level3Lec {background:#e6f2fb;color:#3183c3;}
.lecRoadmap_tb td.level3Lec a {color:#3183c3;}
.lecRoadmap_tb td.level4Lec {background:#e8f0fe;color:#3453a3;}
.lecRoadmap_tb td.level4Lec a {color:#3453a3;}
.lecRoadmap_tb td.level5Lec {background:#edebfd;color:#4339a3;}
.lecRoadmap_tb td.level5Lec a {color:#4339a3;}


/* ¼±»ý´Ô ÇÐ½À ·Îµå¸Ê (2010.12.17 Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.teacherCorriculum {width:685px;}
.teacherCorriculum h4 {margin-bottom:5px;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/ico_greenCirB.gif') no-repeat 0 1px;padding-left:20px;color:#000;font-size:14px;}
.teacherCorriculum h4 .title {color: #626262;}

table.boardType03{width:100%;margin-bottom:7px;border-collapse:collapse;border-spacing:0;}
table.boardType03 tr {display:table-row;}
table.boardType03 th {height:35px;border:0;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/tableType3_tit_bg.gif') no-repeat left;color:#666;}
table.boardType03 th span.first {width:89px;height:26px;padding-top:9px;*height:24px;*padding-top:11px;display:inline-block;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/tableType3_tit_firstBg.gif') no-repeat left;}
table.boardType03 th span.end {width:82px;height:26px;padding-top:9px;*height:24px;*padding-top:11px;display:inline-block;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/tableType3_tit_endBg.gif') no-repeat right;}
table.boardType03 td {padding:10px 0;border-bottom:#d1d1d3 1px solid;text-align:center;}
table.boardType03 td.stepIco {background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/ico_whiteBtmArr.gif') no-repeat 50% 0;}
table.boardType03 td.step1 {border-bottom:#fff 1px solid;background-color:#28a789;color:#fff;font-weight:bold;}
table.boardType03 td.step2 {border-bottom:#fff 1px solid;background-color:#2d9cb7;color:#fff;font-weight:bold;}
table.boardType03 td.step3 {border-bottom:#fff 1px solid;background-color:#2d88cf;color:#fff;font-weight:bold;}
table.boardType03 td.step4 {border-bottom:#fff 1px solid;background-color:#2c59d0;color:#fff;font-weight:bold;}
table.boardType03 td.step5 {border-bottom:#fff 1px solid;background-color:#3f31c6;color:#fff;font-weight:bold;}
table.boardType03 td.step6 {border-bottom:#fff 1px solid;background-color:#e88511;color:#fff;font-weight:bold;}
table.boardType03 td.step7 {border-bottom:#fff 1px solid;background-color:#e03652;color:#fff;font-weight:bold;}
table.boardType03 .txtL {text-align:left;}


/* °­ÁÂ¸®½ºÆ® (2013.01.09 Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.lecListTitArea {clear:both;overflow:hidden;position:relative;}
.lecListTitArea .titBtn {position:absolute;right:0;top:0;}